Package com.google.protobuf

# Interface Internal.MapAdapter.Converter<A,B>

Enclosing class:
  `Internal.MapAdapter<K,V,RealValue>`

public static interface Internal.MapAdapter.Converter<A,B>
An interface used to convert between two types.

## Method Summary

Modifier and Type
Method
Description
`A`
`doBackward(B object)`
`B`
`doForward(A object)`

## Method Details

### doForward

B doForward(A object)

### doBackward

A doBackward(B object)